<!DOCTYPE html>
<html>
  <head>
    <title>Precios de tus mejores guitarras</title>
    <meta charset="utf-8"/>    <!-- es para que pueda tomar las letras y asentos latinos -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Allerta" rel="stylesheet">
    <!-- <link href="https://fonts.googleapis.com/css?family=Allerta" rel="stylesheet"> -->
    <link rel="stylesheet" href="css/invie.css"/>
    <!-- <style>
    /* en los style se define como va a ser cada parte del documento html */
      body{background-color: blue }
    </style> -->
  </head>
  <body>
    <header id="header" class="header background">
      <!-- logotipo -->
      <div class="contenedor">
        <figure class="logotipo">
          <img src="desarrollo-web-online-master/images/invie.png" width="186" height="60" alt="Invie logotipo"/>
        </figure>
        <!-- menu  -->
        <nav class="menu">
          <!-- lista desordenada -->
          <ul>
            <!-- list item, son los items -->
            <li>
              <a href="index.html">home</a>
            </li>
            <li>
              <a href="index.html#guitarras">guitarras</a>
            </li>
            <li>
              <a href="precios.html">precios</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <section>
      <div class="contenedor">
        <table class="tabla">
          <!-- esto es para la cabecera -->
          <thead>
            <!-- TR ES PARA UNA FILA -->
            <tr>
              <!-- celdas ara cabecera -->
              <th> MODELOS </th>
              <th> PRECIOS </th>
              <th> DESCRIPCION </th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <!-- el td es para las celdas normales -->
              <td>Invie Classic</td>
              <td>$1000</td>
              <td>Una guitarra muy pro</td>
            </tr>
            <tr>
              <!-- el td es para las celdas normales -->
              <td>Invie Classic</td>
              <td>$1000</td>
              <td>Una guitarra muy pro</td>
            </tr>
            <tr>
              <!-- el td es para las celdas normales -->
              <td>Invie Classic</td>
              <td>$1000</td>
              <td>Una guitarra muy pro</td>
            </tr>
          </tbody>
        </table>
      </div>
    </section>
    <footer class="footer">
      <div class="contenedor">
        <div class="contacto">
          <img src="desarrollo-web-online-master/images/invie-white.png" alt="logotipo blanco"/>
          <a href="tel:+57302445066789"><strong>Telefono</strong> <span>302445066789</span></a>
          <a  href="mailto:contacto@invie.com"><strong>E-mail</strong><span>contacto@invie.com</span></a>
        </div>
        <div class="formulario">
          <div class="col1">
            <label for="nombre">Nombre</label>
            <input type="text" required id="nombre"/>
            <label for="email">E-mail</label>
            <input type="email" required="" id="email" />
            <div class="sexo">
              <label for="mujer">
                <input type="radio" checked id="mujer" name="sexo" value="mujer">mujer
              </label>
              <label for="hombre">
                <input type="radio" id="hombre" name="sexo" value="hombre">hombre
              </label>
            </div>
            <div class="intereses">
              <label for="cotizacion">
                <input type="checkbox" checked id="cotizacion" name="intereses" value="cotizacion">cotizacion
              </label>
              <label for="reclamos">
                <input type="checkbox" id="reclamos" name="intereses" value="reclamos">reclamos
              </label>
              <label for="comentarios">
                <input type="checkbox" id="comentarios" name="intereses" value="comentarios">comentarios
              </label>
              <label for="otros">
                <input type="checkbox" id="otros" name="intereses" value="otros">otros
              </label>
            </div>
          </div>
          <div class="col2">
            <label for="comentarios">Comentarios</label>
            <textarea name="comentarios" id="comentarios" cols="30" rows="7"></textarea>
            <input type="submit" class="button" value="Enviar" />
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
